--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the comparison class slug
- !ruby/struct:SM::Flow::P 
  body: "@return [Symbol]"
- !ruby/struct:SM::Flow::VERB 
  body: "  the comparison class slug\n"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Query::Conditions::AbstractComparison#slug
is_singleton: false
name: slug
params: ()
visibility: public
